/* Class = "NSTextFieldCell"; title = "8.0"; ObjectID = "337"; */
"337.title" = "8.0";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "338"; */
"338.title" = "hours";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "347"; */
"347.title" = "hours";

/* Class = "NSTextFieldCell"; title = "40.0"; ObjectID = "348"; */
"348.title" = "40.0";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "349"; */
"349.title" = "hours";

/* Class = "NSTextFieldCell"; title = "160.0"; ObjectID = "350"; */
"350.title" = "160.0";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "351"; */
"351.title" = "hours";

/* Class = "NSTextFieldCell"; title = "1920.0"; ObjectID = "352"; */
"352.title" = "1920.0";

/* Class = "NSTextFieldCell"; title = "1 work year ="; ObjectID = "438"; */
"438.title" = "1 work year =";

/* Class = "NSTextFieldCell"; title = "1 work week ="; ObjectID = "439"; */
"439.title" = "1 work week =";

/* Class = "NSTextFieldCell"; title = "1 work day ="; ObjectID = "440"; */
"440.title" = "1 work day =";

/* Class = "NSTextFieldCell"; title = "1 work month ="; ObjectID = "441"; */
"441.title" = "1 work month =";

/* Class = "NSTextFieldCell"; title = "Edit Work Week"; ObjectID = "445"; */
"445.title" = "Edit Work Week";

/* Class = "NSBox"; title = "Box"; ObjectID = "448"; */
"448.title" = "Box";

